
stations: 
  - Anatole France (w80889641)
  - Atalante (w669388591)
  - 'Beaulieu - Université (w672746926)'
  - 'Cesson - Viasilva (w699390793)'
  - Charles de Gaulle (n8261579025)
  - Clemenceau (n8261582970)
  - Cleunay (n8261659630)
  - Colombier (n8261579028)
  - Gares (n8261579024)
  - Gros-Chêne (n8261659641)
  - Henri Fréville (w80741011)
  - Italie (n8261582987)
  - J.F. Kennedy (n8261608361)
  - Jacques Cartier (n8261582969)
  - 'Joliot-Curie - Chateaubriand (n8261659651)'
  - Jules Ferry (n8261659632)
  - La Courrouze (n8261659629)
  - La Poterie (r6777483)
  - Le Blosne (n8261582992)
  - Les Gayeulles (n8261659650)
  - Mabilais (n8261659631)
  - Pontchaillou (w81216471)
  - République (n8261579029)
  - Saint-Germain (n8261579030)
  - 'Saint-Jacques - Gaîté (n8261659628)'
  - Sainte-Anne (n8261579031)
  - Triangle (n8261582991)
  - Villejean-Université (n8261608358)

transfers: 
  - 
    - Gares (r14612709)
    - Gares (r1743588)
  - 
    - Sainte-Anne (r14612668)
    - Sainte-Anne (r14612669)

routes: 
  - 
    type: subway
    ref: a
    name: Métro Rennes Ligne a
    colour: '#ed1c24'
    station_count: 15
    stations: 
      - J.F. Kennedy
      - Villejean-Université
      - Pontchaillou
      - Anatole France
      - Sainte-Anne
      - République
      - Charles de Gaulle
      - Gares
      - Jacques Cartier
      - Clemenceau
      - Henri Fréville
      - Italie
      - Triangle
      - Le Blosne
      - La Poterie

    itineraries: 
      r23518: 
        - J.F. Kennedy (n8261608361)
        - Villejean-Université (n8261608358)
        - Pontchaillou (w81216471)
        - Anatole France (w80889641)
        - Sainte-Anne (n8261579031)
        - République (n8261579029)
        - Charles de Gaulle (n8261579025)
        - Gares (n8261579024)
        - Jacques Cartier (n8261582969)
        - Clemenceau (n8261582970)
        - Henri Fréville (w80741011)
        - Italie (n8261582987)
        - Triangle (n8261582991)
        - Le Blosne (n8261582992)
        - La Poterie (r6777483)

      r3889840: 
        - La Poterie (r6777483)
        - Le Blosne (n8261582992)
        - Triangle (n8261582991)
        - Italie (n8261582987)
        - Henri Fréville (w80741011)
        - Clemenceau (n8261582970)
        - Jacques Cartier (n8261582969)
        - Gares (n8261579024)
        - Charles de Gaulle (n8261579025)
        - République (n8261579029)
        - Sainte-Anne (n8261579031)
        - Anatole France (w80889641)
        - Pontchaillou (w81216471)
        - Villejean-Université (n8261608358)
        - J.F. Kennedy (n8261608361)


  - 
    type: subway
    ref: b
    name: Métro Rennes Ligne b
    colour: '#00893e'
    station_count: 15
    stations: 
      - 'Saint-Jacques - Gaîté'
      - La Courrouze
      - Cleunay
      - Mabilais
      - Colombier
      - Gares
      - Saint-Germain
      - Sainte-Anne
      - Jules Ferry
      - Gros-Chêne
      - Les Gayeulles
      - 'Joliot-Curie - Chateaubriand'
      - 'Beaulieu - Université'
      - Atalante
      - 'Cesson - Viasilva'

    itineraries: 
      r4521994: 
        - 'Saint-Jacques - Gaîté (n8261659628)'
        - La Courrouze (n8261659629)
        - Cleunay (n8261659630)
        - Mabilais (n8261659631)
        - Colombier (n8261579028)
        - Gares (n8261579024)
        - Saint-Germain (n8261579030)
        - Sainte-Anne (n8261579031)
        - Jules Ferry (n8261659632)
        - Gros-Chêne (n8261659641)
        - Les Gayeulles (n8261659650)
        - 'Joliot-Curie - Chateaubriand (n8261659651)'
        - 'Beaulieu - Université (w672746926)'
        - Atalante (w669388591)
        - 'Cesson - Viasilva (w699390793)'

      r6659012: 
        - 'Cesson - Viasilva (w699390793)'
        - Atalante (w669388591)
        - 'Beaulieu - Université (w672746926)'
        - 'Joliot-Curie - Chateaubriand (n8261659651)'
        - Les Gayeulles (n8261659650)
        - Gros-Chêne (n8261659641)
        - Jules Ferry (n8261659632)
        - Sainte-Anne (n8261579031)
        - Saint-Germain (n8261579030)
        - Gares (n8261579024)
        - Colombier (n8261579028)
        - Mabilais (n8261659631)
        - Cleunay (n8261659630)
        - La Courrouze (n8261659629)
        - 'Saint-Jacques - Gaîté (n8261659628)'



